SAP NetWeaver / Web Dynpro Java multiple security vulnerabilities

2007-06-28T00:00:00
ID SECURITYVULNS:VULN:7864
Type securityvulns
Reporter BUGTRAQ
Modified 2007-06-28T00:00:00

Description

Multiple crossite scripting conditions.